"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _copyObject = require("./_copyObject.js");
const _getSymbols = require("./_getSymbols.js");
var copyObject = _copyObject._copyObject, getSymbols = _getSymbols._getSymbols;
function copySymbols(source, object) {
  return copyObject(source, getSymbols(source), object);
}
var _copySymbols = copySymbols;
exports._copySymbols = _copySymbols;
